HEAD(1)

NAME
head - print the first few lines of a file

SYNOPSIS
head [-n | -n n] [file] ...

OPTIONS

-n n
    # How many lines to print

-n  # How many lines to print (backwards-compatible)

EXAMPLES

head -n 6
    # Print first 6 lines of stdin

head -1 file1 file2
    # Print first line of two files

DESCRIPTION

The first few lines of one or more files are printed. The default count is 10 lines. The default file is stdin.

SEE ALSO
tail(1).